danielheth.com
Installing BigFix v8.1 Pre-requisites
First thing you’ll need is the BigFix installable package available at: Although these screenshots relate to version 8.1, the pre-requisites part of the installation demonstrated here does no…